@media (min-width:0px) and (max-width:1520px){
    .con1 .logo_bg{left: 2vw;}
}
@media (min-width:0px) and (max-width:1300px){
    .c1_tit {
        font-size: 40px;
    }
    .doctor_txt {
        flex: 7;
        width: 100%;
        background: #fff url(../img/doctor_bg.png) no-repeat 100% 90% / 65%;
        padding-left: 40px;
    }
    h2 {
        font-size: 42px;
        gap: 17px;
        margin-bottom: 60px;
    }
    .doctor_name {
        gap: 10px;
        margin-bottom: 20px;
    }
    .doctor_name i {
        font-size: 1.7em;
    }
    .history_wrap {
        font-size: 17px;
    }
    .c4_tab li{
        font-size: 20px;
    }
    .c4_tit {
        font-size: 32px;
        margin-bottom: 10px;
    }
    .map_wrap{
        flex: 1;
    }
    .map_tit {
        gap: 15px;
        font-size: 25px;
    }
    .map_txt hr {
        margin: 20px 0;
    }
    .map_txt ul li {
        font-size: 20px;
    }
    .map_txt ul li span {
        width: 90px;
    }
    .night_tit {
        font-size: 26px;
    }


}
@media (min-width:0px) and (max-width:1080px){
    .main_before{height: 0px; width: 100%;}
    .c1_wrap{
        flex-direction: column;
        align-items: center;
        gap: 0;
    }
    .con1 p{
        max-width: 100%;
        padding-bottom: 50px;
    }
    .con1 .logo_bg {
        bottom: 40%;
        width: 95vw;
    }
    


}
@media (min-width:0px) and (max-width:900px){
    .c1_tit {
        font-size: 35px;
        margin-bottom: 30px;
    }
    .c1_right{
        width: 60%;
    }   
    .doctor_wrap {
        flex-direction: column-reverse;
    }
    .doctor_txt {
        padding-left: 20px;
    }
    .c3_tit {
        font-size: 30px;
    }
    .c3_txt i {
        font-size: 17px;
    }
    .c3_swiper_wrap .swiper-horizontal>.swiper-scrollbar, 
    .c3_swiper_wrap .swiper-scrollbar.swiper-scrollbar-horizontal{
        margin-top: 40px;
    }
    .c4_wrap li{
        flex-direction: column;
    }
    .c4_txt {
        background: #f9f9f9 url(../img/c4_logo_bg.png) no-repeat 90% 80% / 30%;
        padding: 50px 30px;
    }
    .con5 h2{margin-bottom: 0;}
    .c5_swiper_wrap .swiper-wrapper .swiper-slide{
        max-width: 350px;
    }
    .tour_pagination.swiper-pagination-progressbar{
        margin-top: 40px
    }
    .map_flex {
        flex-direction: column-reverse;
    }
    .map_wrap .root_daum_roughmap {
        width: 100%;
        height: 100%;
        height: 300px;
    }






}